#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-gI1iPaxoXjA9ilFHyu4yl
key:                  req-3.13.1-gI1iPaxoXjA9ilFHyu4yl
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  78c14632310e6a40fd308495b69d90ba
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-gI1iPaxoXjA9ilFHyu4yl
depends:
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq
    authenticate-oauth-1.7-ylQ2qRzrNqNhprpD15iB base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM containers-0.6.5.1
    crypton-connection-0.3.2-8bb9Egw4S2s9QKw0pcg6KA exceptions-0.10.4
    http-api-data-0.5.1-Cq6gvErzLtRIWNTMSz0oQ5
    http-client-0.7.17-1Ibq3VWZlX87ziAz8w7ZPA
    http-client-tls-0.3.6.3-IjuY7Vx8OhhJjR26dRUBpk
    http-types-0.12.4-7L1Xgr7iL2Z2aE7E1VRA2h
    modern-uri-0.3.6.1-lqwY63wPuP96exHWmts67
    monad-control-1.0.3.1-1J6C4vaQpXjDDlfn0vzY43 mtl-2.2.2
    retry-0.9.3.1-GIPN3T3akV8QEUfPlJdVZ template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-Ad5ai8CclXRChFF7BTqxJZ
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

